<?php
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
} 
?>
<?php 
    echo '<div class="pagewrap"><div class="pageregionwrap">';
 
   editpage_goadm($page_id,$page_pidname);
   block($regionid);

	 echo '</div></div>';

    editpage_goadm_nohover($page_id,$page_pidname);
	 

   if(SHOWLANGRELID=='y')  detailpage_langrelid($page_pidname,$langrelid,$curpagetitle);